* {
  box-sizing: border-box;
}
.lekton-regular {
  font-family: "Lekton", monospace;
  font-weight: 400;
  font-style: normal;
}

.lekton-bold {
  font-family: "Lekton", monospace;
  font-weight: 700;
  font-style: normal;
}

body {
  class: "lekton-regular";
  padding: 20px;
  background: white;  
}

/* Header/Blog Title */
.header {
  padding: 10px;
  font-size: 40px;
  text-align: center;
  background: #FFD700;
  border: black;
}

/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {
  float: left;
  width: 75%;
  text-wrap: pretty;
  padding-top: 75px;
  class: "lekton-regular";
}

/* Right column */
.rightcolumn {
  float: left;
  width: 25%;
  padding-left: 20px;
}

/* Add a card effect for articles */
.card {
  padding: 20px;
  margin-top: 50px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: #ddd;
  margin-top: 20px;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  height: 100%;
  position: fixed;
  overflow: hidden;
}

ul li {
  float: left;
}

ul li a {
  display: block;
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  class: "lekton-regular";
}

ul li a:hover {
  background-color: #555555;
  color: white;
}

a {
	color: black;
	text-decoration: none;
	class: "lekton-regular";
}

article:hover {
	background-color: #555555;
    color: white;
}

.stamp {
	color: #555;
	font-size: 3rem;
	font-weight: 700;
	border: 0.25rem solid #555;
	display: inline-block;
	padding: 0.25rem 1rem;
	text-transform: uppercase;
	border-radius: 1rem;
	font-family: 'Courier';
	-webkit-mask-image: url(grunge.png);
    -webkit-mask-size: 944px 604px;
    mix-blend-mode: multiply;
}
/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {
    width: 100%;
    padding: 0;
  }
}
